Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.firecrawl.dev/v1/crawl/{id} \ --header 'Authorization: Bearer <token>'
{ "completed": 123, "creditsUsed": 123, "data": [ { "html": "<string>", "links": [ "<string>" ], "markdown": "<string>", "metadata": { "<any other metadata> ": "<string>", "description": "<string>", "error": "<string>", "keywords": "<string>", "language": "<string>", "ogLocaleAlternate": [ "<string>" ], "sourceURL": "<string>", "statusCode": 123, "title": "<string>" }, "rawHtml": "<string>", "screenshot": "<string>" } ], "expiresAt": "2023-11-07T05:31:56Z", "next": "<string>", "status": "<string>", "total": 123 }
注意:此 API 的全新 v2 版本 现已推出,功能和性能均有所提升。
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
抓取任务 ID
成功的响应
成功爬取的页面数量。
本次爬取所消耗的额度数。
爬取数据。
Show child attributes
抓取任务到期的日期和时间。
用于获取后续 10MB 数据的 URL。如果抓取尚未完成或响应大小超过 10MB,则会返回该字段。
当前爬取任务的状态。可能为 scraping、completed 或 failed 之一。
scraping
completed
failed
尝试爬取的页面总数。